RpcDebugLibData Struct Reference
Debugging Tools Plugins

`#include <rpcdebug.h>`

## Data Fields

RpcChannel *(* | newDebugChannel )(ToolsAppCtx *, struct RpcDebugLibData *)
int(* | run )(ToolsAppCtx *, gpointer runMainLoop, gpointer runData, struct RpcDebugLibData *)
RpcDebugPlugin * | debugPlugin

## Detailed Description

Describes the external interface of the library. An instance of this struct is returned by RpcDebug_Initialize() and can be used by applications using the library to use the debugging functionality.

The documentation for this struct was generated from the following file:

- lib/include/vmware/tools/rpcdebug.h